﻿.navbar-inverse {
    background-color: #6CA64F;
    border-color: #6CA64F;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
a {
    color: #fff;
    text-decoration: none;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    border: 1px solid;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background: #674F8D;
}